Subject: [ipr-announce] IPR Disclosure: "Angosso*"'s Statement about IPR related to RFC 3339

From: IETF Secretariat <[email-masked]>
Date: Wed, 23 Jul 2014 15:53:17 -0700

Dear Chris Newman, Graham Klyne:

 An IPR disclosure that pertains to your RFC entitled "Date and Time on the
Internet: Timestamps" (RFC3339) was submitted to the IETF Secretariat on
2014-07-17 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2391/). The title of the IPR
disclosure is ""Angosso*"'s Statement about IPR related to RFC 3339."");

The IETF Secretariat